/*
Nome del Tema: VisionEart
Description:  Tema realizzato in Html5, Responsive. 
Author: VisionEart di William Giuseppe Agnusdei
Site: http://www.visioneart.com
*/



/*** Container ***/

.container {
	border-top: 1px solid #D8DBDC;
	padding:0 16px;
}


/** Box Container **/

.box-container {
	margin:26px 0;
	width: 23.374%;	/*	273px  / 1168px = 0.23373em	*/
	padding:0 4.966%; 	/*	58px  / 1168px = 0.04965em	*/
	background:url(img/back-box-container.png) right 76.626% no-repeat;
	float:left;
}
#box-container {
	margin:26px 0;
	width: 23.374%;
	padding:0 4.966%;
	float:left;
}

.box-image	{
	margin: 0 0 10px 0;
	display: block;
	float:left;
	max-width:100%;	
	width:100%;
}
.box-text h1 {
	font-size: 1.625em; color:#333; text-align:center; margin: 5px 0 20px 0;	/*	26px  / 16px = 1.625em	*/
}
.box-text-dx h1 {
	font-size: 1.625em; color:#333; text-align:center; margin: 5px 0 20px 0;	/*	26px  / 16px = 1.625em	*/
}

.leggimi-container {
	width: 100%;
	padding: 26px 0 6px 0;
	text-align: center;
}
.leggimi {
	outline: none;
	border: none;
	cursor: pointer;
	padding: 4px;
	text-align: center;
	font-weight: 700;
	font-size:0.875em;	/*	14px  / 16px = 0.875em	*/
	font-family: 'Open Sans', sans-serif;
	background: #FF6400;
	color: #ffffff;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}
.leggimi:hover{
	background: #FF3300;	
}


/** Promo Container **/

	.promo-container {
	padding:0 4.966%;
	margin:26px 0;
}


/* Promo Box */

.promo-box-sx {
	width: 48.764%;	/*	513px  / 1052px = 0.48764em	*/
	border: 1px solid #D8DBDC;
	height: 285px;	/*	287px  / 16px = 17.9375em	*/
	background:url(img/bk-promo-box.gif) repeat;
	float:left;
}
.promo-box-dx {
	width: 48.764%;	/*	513px  / 1052px = 0.48764em	*/
	border: 1px solid #D8DBDC;
	height: 285px;	/*	287px  / 16px = 17.9375em	*/
	background:url(img/bk-promo-box.gif) repeat;
	float:right;
}

.promo-box-img-sx { 	
	width:40%;float:left;
	max-width:206px;
	height:100%;
	background:url(img/icona-offerta-web.png) no-repeat;
	background-size:100%;
	background-position:0 22px;
	margin-left:3%;
}
.promo-box-img-dx { 	
	width:40%;float:left;
	max-width:206px;
	height:100%;
	background:url(img/icona-offerta-stampa.png) no-repeat;
	background-size:100%;
	background-position:0 22px;
	margin-left:3%;
}

.promo-box-text {width:52%; margin-right:3%; float:right;}
.promo-box-text h1{font-size: 36px; text-align:left; margin: 18px 3% 0 3%; line-height:30px; font-weight:lighter; letter-spacing:-0.5px;}
.offerta h1{font-size: 36px; text-align:left; color:#FF6400; margin: 0px 3%; line-height:30px; font-weight: bold; letter-spacing:-0.5px;}
.promo-box-text p{font-size:0.8125em; text-align:left; margin: 9% 0 0 3%; }
.consulta p{margin: 3% 0 0 3%; color:#333; font-size:0.75em; font-weight: bold; line-height:14px; text-align:left;}	/*12px  / 16px = 0.75em	*/
.consulta a { text-decoration:none; color:#333;}
.consulta a:hover { text-decoration:none; color:#FF3300;}


/* Promo Banner */

.promo-banner {
	max-width:100%;	
	width:100%;
	height:100%;
	background:url(img/banner-sconto-grande.jpg) no-repeat;
	background-size:100%;	
	text-align: right;
	overflow:hidden;
}

.promo-banner-sx {
	width:25%;	
	float: left;
}

.promo-banner-center {
	max-width:54%;	
	padding:33px 0;
	width:60%;	
	float: left;
	margin-left:28.3%;
	text-align: left;
	color: #333;
	letter-spacing: -0.4px;

}
.promo-banner-testo {
	font-size:2.125em;	/*	34px  / 16px = 2.125em	*/
	font-weight: 400;
	line-height:34px;
}

.contattaci {
	font-size:1em;
	margin-top:4px;
}
.contattaci a{
	color: #FF6400;
	font-weight: 700;
	text-decoration:none;
}
.contattaci a:hover{
	color: #FF3300;
}

.promo-banner-dx {
	width:16%;
	padding:72px 0 22px 0;
	float: right;
	z-index:0;
}

.promo-button {
	outline: none;
	border: none;
	cursor: pointer;
	margin-right:26px;
	height:42px;
	padding:0 15px;
	text-align: center;
	font-weight: 700;
	font-style: italic;
	font-size:1.125em;	/*	18px  / 16px = 1.125em	*/
	font-family: 'Open Sans', sans-serif;
	background-color: #FF6400;
	color: #ffffff;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

.promo-button:hover {
	background-color: #FF3300;
}

.manina{
	width:50px;
	height:55px;
	background:url(img/manina.png) no-repeat;
	margin-top:-5px;
	margin-right:26px;
	float: right;
	z-index:1; 
	position:relative;
		}


/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/



@media only screen and (max-width:480px) {

    
     /** Box Container **/

	.box-container {
	   width: 90.068%;	/*	273px  / 1168px = 0.23373em	*/
	   float:none;
	   background:url(img/back-box-container-down.png) bottom center no-repeat;
	}
	#box-container {width: 90.068%;	float:none;}

	.box-image	{width:243px; float:none; margin:0 auto;}
	.box-text	{padding:16px 0 26px 0;}
	.box-text-dx	{padding:16px 0 0 0;}
	.leggimi {font-size:0.8125em; }	/*	13px  / 16px = 0.8125em	*/


     /* Promo Box */

	.promo-box-sx {width: 100%; height: 430px; padding-bottom:26px; margin-bottom:26px; }
	.promo-box-dx {width: 100%; height: 430px; padding-bottom:26px; float:left;}
	.promo-box-img-sx {margin: 0 auto; max-width:183px; width: 90.068%; height:56%; float:none; }
	.promo-box-img-dx {margin: 0 auto; max-width:183px; width: 90.068%; height:63%; float:none;}

	.promo-box-text {width:94%; margin:-18% 3%; float:none;}
	.promo-box-text h1{width:94%; font-size:26px; line-height:23px; letter-spacing:-0.9px; }
	.offerta h1{width:94%; font-size:26px; line-height:23px; letter-spacing:-0.9px;}
	.promo-box-text p{text-align:left; margin: 6% 3% 0 3%; }
	.consulta p{margin:-3% 3%;}



/* Promo Banner */

.promo-banner {
	background-size:150%;
}
.promo-banner-center {
	max-width:70%;	
	width:70%;
	margin-left:18%;
	padding:38px 0 10px 0;
	float:none;
}
.promo-banner-testo {
	font-size:1em;		
	line-height:16px;
	margin-top:12px;
}
.contattaci {
	margin-top:-10px;
	font-size:0.65em;
	line-height:10px;
}
.promo-banner-dx {
	padding:0 20px 0px 0;
	width:100%;
}
.promo-button {
	margin-right:4px;
	height:24px;
	padding:0 5px;
	font-size:0.7em;
}

.manina{
	background-size:65%;
	margin-right:-15px;
}
}



@media only screen and (min-width: 481px) and (max-width: 768px) {


     /** Box Container **/

	.box-container {
	   width: 90.068%;	/*	273px  / 1168px = 0.23373em	*/
	   float:none;
	   background:none;
	}	
	#box-container {width: 90.068%; float:none;}

	.box-image	{width:39%; max-width:235px; margin:16px auto;}
	.box-text	{background:url(img/back-box-container-down.png) center bottom no-repeat; margin-left:39%; padding:16px 0 26px 0;}
	.box-text-dx	{margin-left:39%; padding:16px 0 0 0;}


     /* Promo Box */

	.promo-box-sx {width: 100%; height: 290px; margin-bottom:26px; }
	.promo-box-dx {width: 100%;}
	.promo-box-img-sx {width:33%;}
	.promo-box-img-dx {width:33%;}
	.promo-box-text {width:61%; margin-right:2%;}
	.promo-box-text h1{font-size:31px; line-height:26px; letter-spacing:-0.7px;}
	.offerta h1{font-size: 31px; line-height:26px; letter-spacing:-0.7px;}
	.consulta p{margin: 0 0 0 3%;}


/* Promo Banner */


.promo-banner-center {
	max-width:77%;	
	width:73%;
	margin-left:23%;
	padding:30px 0 18px 0;	
	float:none;
}
.promo-banner-testo {
	font-size:1.375em;	/*	22px  / 16px = 1.375em	*/
	line-height:20px;
}
.contattaci {
	margin-top:-7px;
	font-size:0.8em;
	line-height:14px;
}
.promo-banner-dx {
	padding:0 0 7px 0;
	width:100%;
}
.promo-button {
	margin-right:20px;
	height:29px;
	padding:0 7px;
	font-size:0.9em;
}
.manina{
	background-size:80%;
	margin-right:10px;
}

}



@media only screen and (min-width: 769px) and (max-width: 1024px) {


     /** Box Container **/

	.leggimi {font-size:0.8125em;}	/*	13px  / 16px = 0.8125em	*/
	.box-text p {font-size:0.8125em; }	/*	13px  / 16px = 0.8125em	*/
	.box-text-dx p {font-size:0.8125em; }	/*	13px  / 16px = 0.8125em	*/

     /* Promo Box */

	.promo-box-sx {height: 310px;}
	.promo-box-dx {height: 310px;}
	.promo-box-text h1{font-size: 26px; line-height:23px; letter-spacing:-0.9px;}
	.offerta h1{font-size: 26px; line-height:23px; letter-spacing:-0.9px;}
	.consulta p{margin: 0 0 0 3%;}


/* Promo Banner */

.promo-banner-center {
	max-width:74%;	
	width:68%;
	padding:28px 0 20px 0;	
	float:none;
}
.promo-banner-testo {
	font-size:2em;	/*	22px  / 16px = 1.375em	*/
	line-height:30px;
}
.contattaci {
	font-size:0.95em;
	line-height:16px;
	margin-top:0;
}
.promo-banner-dx {
	padding:0 0 16px 0;
	width:100%;
}
.promo-button {
	height:35px;
	padding:0 9px;
	font-size:1em;
}
.manina{
	background-size:90%;
	margin-right:21px;
}
}



@media only screen and (min-width: 1025px) and (max-width: 1200px) {


     /* Promo Box */

	.promo-box-text h1{font-size: 32px; line-height:26px; letter-spacing:-0.7px;}
	.offerta h1{font-size: 32px; line-height:26px; letter-spacing:-0.7px;}
	.consulta p{margin: 0 0 0 4%;}


/* Promo Banner */

.promo-banner-center {
	max-width:74%;	
	width:70%;
	padding:33px 0 20px 0;	
	float:none;
}
.promo-banner-dx {
	padding:0 0 22px 0;
	width:100%;
}
}

